[Monetdb-developers] [Monetdb-checkins] MonetDB5/src/modules/mal/Tests rdf.stable.out, , NONE, 1.1 rdf.mal, , NONE, 1.1 rdf.stable.err, , NONE, 1.1 rdf.testdata.ttl, , NONE, 1.1

Marco Antonelli M.Antonelli at cwi.nl
Thu Jul 24 15:36:40 CEST 2008


Fabian Groffen wrote:
> On 24-07-2008 15:16:47 +0200, Marco Antonelli wrote:
>>>>> Otherwise, how can the compialtion of rdf be enabled (easily)?
>>>>> Is there any configue switch, or alike?
>>>> rdf.mx depends on libraptor>=1.4.17,
>>> which means, configure should check for this requirement, and rdf should be
>>> compiled (automatically) if libraptor>=1.4.17 is found --- is indeed 1.4.17
>>> required, or would 1.4.16 be sufficient?
>> I just tried to compile against 1.4.18 and it is ok, don't know what 
>> will happen with previous version; maybe >= 1.4 is ok but I'll check
> 
> reading the changelog, it looks as if you really want >=1.4.17
> 
> My €0.02

Can you be more explicit, please? what did you find?
Marco


> -------------------------------------------------------------------------
> This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
> Build the coolest Linux based applications with Moblin SDK & win great prizes
> Grand prize is a trip for two to an Open Source event anywhere in the world
> http://moblin-contest.org/redirect.php?banner_id=100&url=/
> _______________________________________________
> Monetdb-developers mailing list
> Monetdb-developers at lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/monetdb-developers




More information about the developers-list mailing list